* {
	padding:0;
	margin:0;
	outline:0;
}
body {
	font-size:12px;
	line-height:1.3;
	font-family:Arial, Helvetica, sans-serif;
	color:#d8cece;
	background:url(images/bg.jpg);
	text-align:left;
}
a img {
	border:0;
}
a {
	color:#d8cece;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
textarea {
	font-family:Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4 {
	color:#fefefe;
}
h1 {
	font-size:23px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:23px;
}
h4 {
	font-size:16px;
}
.cl, .clear {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-9000px;
}
.left {
	float:left;
	display:inline;
}
.right {
	float:right;
	display:inline;
}
#page {
	width:962px;
	margin:0 auto;
	min-width:962px;
}
.last {
	margin-right:0 !important;
}
#header {
	height:87px;
}
#header .shell {
	height:87px;
}
h1#logo {
	padding:23px 0 0 3px;
}
h1#logo a {
	color:#ffffff;
	text-decoration:none;
}
.slogan {
	text-align:right;
	color:#cdc6c6;
	font-size:11px;
}
#navigation {
	float:right;
	display:inline;
	height:51px;
	background:url(images/nav-left.png) no-repeat 0 0;
	padding-left:13px;
	margin-top:17px;
}
#navigation ul {
	list-style:none;
	height:51px;
	background:url(images/nav-right.png) no-repeat right 0;
	padding-right:18px;
	padding-left:5px;
	float:left;
}
#navigation li {
	float:left;
	display:inline;
	margin-right:17px;
	height:51px;
}
#navigation li.last {
	margin-right:0;
}
#navigation a {
	color:#fefefe;
	font:normal normal bold 13px/51px Arial, sans-serif;
	text-transform:uppercase;
}
#navigation a:hover, #navigation a.active {
	text-decoration:underline;
}
#slider-frame {
	width:940px;
	height:280px;
	padding:11px;
	background:url(images/slider-frame.png);
}
#slider, #slider .jcarousel-clip {
	width:940px;
	height:280px;
	position:relative;
	overflow:hidden;
}
#slider ul {
	height:280px;
	position:relative;
	overflow:hidden;
	list-style:none;
}
#slider li {
	float:left;
	display:inline;
	width:940px;
	height:280px;
	position:relative;
}
#slider .image {
	position:absolute;
	top:0;
	left:0;
}
#slider .caption {
	position:relative;
	padding:35px 40px 40px 503px;
}
#slider h2 {
	font:normal 29px/1.3 Arial, sans-serif;
	color:#622613;
	padding-bottom:20px;
}
#slider p {
	line-height:18px;
	color:#6b6b6b;
}
#slider a {
	color:#6b6b6b;
	text-decoration:underline;
}
#slider a:hover {
	text-decoration:none;
}
.slider-controls {
	position:absolute;
	top:248px;
	left:833px;
}
.slider-controls a {
	float:left;
	margin-right:5px;
	width:19px;
	height:19px;
	background:#452115;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.slider-controls a.active, .slider-controls a:hover {
	background:#4c3d36;
}
#main {
	padding:10px 0;
	height:100%;
}
h2.title {
	font:italic normal normal 18px/30px 'Georgia', serif;
	padding-bottom:45px;
}
.quote {
	padding:8px 0 18px 55px;
	background:url(images/left-quote.png) no-repeat 0 0;
	margin-left:15px;
}
.quote .inner {
	padding:0 35px 0 0;
	background:url(images/right-quote.png) no-repeat right bottom;
	margin-right:15px;
}
.quote h2 {
	padding-bottom:0 !important;
}
.box {
	width:962px;
}
.box .t {
	height:16px;
	background:url(images/box-t.png) no-repeat 0 0;
}
.box .b {
	height:16px;
	background:url(images/box-b.png) no-repeat 0 0;
}
.box .cnt {
	background:url(images/box-cnt.png) repeat-y 0 0;
	padding:5px 30px 15px;
	height:100%;
}
.box .col {
	float:left;
	display:inline;
	width:280px;
	margin-right:30px;
}
.box .col .content {
	min-height:150px;
	height:auto !important;
	height:150px;
}
.box h3 {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #907167;
}
.box p {
	font-size:12px;
	line-height:19px;
}
.btn {
	display:inline-block;
}
.btn span, .btn strong {
	float:left;
}
.btn, .btn span, .btn strong {
	height:32px;
	line-height:32px;
}
.btn {
	background:url(images/btn-left.png) no-repeat 0 0;
	padding-left:9px;
}
.btn span {
	background:url(images/btn-right.png) no-repeat right 0;
	padding-right:9px;
}
.btn strong {
	padding-left:12px;
	background:url(images/arrow.gif) no-repeat 2px center;
}
.entry {
	padding-bottom:10px;
	border-bottom:1px dotted #907167;
	margin-bottom:10px;
}
.last-entry {
	border-bottom:0;
	margin-bottom:0;
}
.meta, .meta a {
	font-size:10px;
	line-height:18px;
	color:#6b6b6b;
}
.project-list {
}
.project-list ul {
	list-style:none;
	padding-top:5px;
}
.project-list li {
	float:left;
	display:inline;
	width:63px;
	height:63px;
	margin:0 6px 8px 0;
	border:1px solid #4c3e37;
}
.footer {
	padding:10px 0 20px;
	height:100%;
	font-size:10px;
}
.footer, .footer a {
	color:#9a6a5b;
	text-decoration:none;
}
.footer p {
	margin:0;
	padding:0;
	line-height:normal;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
